VideoScribe Help

Topic not covered?

Start a new topic

Adobe Air

 Your software is triggering "out of date" messages regarding Adobe Air - why are you installing separate instances of Adobe Air instead of using the "COMMON" single install that many other products use?


Common System level (and the one Adobe Air Updater uses)

C:\Program Files (x86)\Common Files\Adobe AIR\Versions\1.0


Utilities show as out of date

C:\Program Files (x86)\Sparkol\Sparkol VideoScribe\Adobe AIR\Versions\1.0

C:\Program Files (x86)\Sparkol\Sparkol Tawe\Adobe AIR\Versions\1.0

VideoScribe and Tawe are built with a specific version of Adobe AIR when they are released. This is based on the time and date when the development for that particular version of the software. Generally it should not trigger a warning because the version is stored within the application data folder for each software type you have installed (C:\Users\profilename\AppData\Roaming\VideoScribeDesktop\#airversion and C:\Users\profilename\AppData\Roaming\com.sparkol.taweDesktop). VideoScribe and Tawe should not give you these errors in typical circumstances because the version is taken from the file location mentioned. If you're continuing to get these errors, you could try and update Adobe Air from this link -https://get.adobe.com/air/. If you continue to get these message, please can you raise a support ticket and we can investigate further.


Login to post a comment